ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

DL380p G8 cpu support

 
Joshua Kaplan_1
Occasional Advisor

DL380p G8 cpu support

I need to know what processors this server will support at BIOS level P70, which is the latest one on the support page.

If the E5 v3 family is supported, I need to know that, too.

TIA for replies

4 REPLIES
Jimmy Vance
HPE Pro

Re: DL380p G8 cpu support

P70 is the ROM family, that never changes. 2015.07.01 (A) (11 Nov 2015) is the latest released version.  Check the quickspec for a listing of supported processors

 

 




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!   
waaronb
Respected Contributor

Re: DL380p G8 cpu support

The DL380 Gen8 running the latest firmware should be able to support up to the E5-2600 v2 processors.  The v3 and v4 CPUs use a slightly different socket spec so they will not work.  You need the G9 for those.

For specific CPU support, check the quickspecs to make sure it's a supported option and whether you might need additional fans or different PSUs (such as when adding a 2nd CPU).

Torsten.
Acclaimed Contributor

Re: DL380p G8 cpu support

You probably need a bit more firmware:

http://h20564.www2.hpe.com/hpsc/doc/public/display?docId=c03911173

 

Advisory: (Revision) HP ProLiant Gen8 Servers - Instructions for Upgrading an HP ProLiant Gen8 Server From an Intel Xeon Processor E5-2600, E5-2400, or E5-4600 to an Intel Xeon Processor E5-2600 v2, E5-2400 v2, or E5-4600 v2

 

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Vktor
Frequent Advisor

Re: DL380p G8 cpu support